.service-text
{
    margin-left: 182px;
    margin-bottom: 30px;
    min-height: 150px;
}

.service-name
{
    font-size: larger;
    margin-bottom: 10px;
    text-align: left;
}

.service-name a {
    color: #ffc546 !important;
}

.service-picture{
    padding: 0px 12px;
    position: relative;
    float: left;
}


.service-picture-in{
    padding: 4px 4px;
    /*position:absolute;
    left: 5px;
    top:5px;*/
}

.preview_picture
{
    border: solid;
    border-width: 2px;
}

.service-desc
{
    text-align: justify;
}